<?xml version="1.0" encoding="UTF-8"?>

<!-- 
  Copyright 2003 Sun Microsystems, Inc. All rights reserved
  Use is subject to license terms.
--> 

<!DOCTYPE web-app PUBLIC
    "-//Sun Microsystems, Inc.//DTD Web Application 2.2//EN"
    "file:%PS_CONFIG_DIR%/dtd/web-app_2_2.dtd">

<web-app>
    <context-param>
	<param-name>jato:com.sun.portal.search.admin.*:moduleURL</param-name>
	<param-value>../searchadmin</param-value>
    </context-param>
    <servlet>
	<servlet-name>RDMAdminServlet</servlet-name>
	<servlet-class>com.sun.portal.search.admin.AdminServlet</servlet-class>
    </servlet>
    <servlet-mapping>
	<servlet-name>RDMAdminServlet</servlet-name>
	<url-pattern>/searchadmin/*</url-pattern>
    </servlet-mapping>
</web-app>

